<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by org.testng.reporters.JUnitReportReporter -->
<testsuite hostname="89a9f88d3d12" name="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests" tests="19" failures="0" timestamp="29 Jan 2018 11:57:35 GMT" time="0.195" errors="0">
  <testcase name="testEnrollDeviceUnSuccess" time="0.008" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testGetPendingOperationsForNullDevice" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testGetPendingOperationsWithInProgressResponse" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testGetPendingOperationsWithMonitorResponse" time="0.002" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testIsEnrolledNonExist" time="0.000" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testIsEnrolledNull" time="0.000" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testGetPendingOperationsNullResponse" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testGetPendingOperationsWithApplicationResponse" time="0.045" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testUpdateApplicationList" time="0.002" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testEnrollDeviceWithLocationSuccess" time="0.022" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testDisenrollUnSuccess" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testGetPendingOperationsInvalidDevice" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testModifyEnrollmentSuccess" time="0.000" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testGetPendingOperationsWithErrorResponse" time="0.004" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testIsEnrolledExists" time="0.000" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testModifyEnrollmentUnSuccess" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testEnrollDeviceWithoutLocationSuccess" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testDisEnrollDeviceSuccess" time="0.041" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testGetPendingOperationsWithDeviceInfoResponse" time="0.064" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
</testsuite> <!-- org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests -->
